#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-BA5ofVCv4MJFqcB1OFlxfo
key:                  yesod-test-1.6.12-BA5ofVCv4MJFqcB1OFlxfo
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  801aca5431dfb3d295c273d47a17397d
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-BA5ofVCv4MJFqcB1OFlxfo
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    attoparsec-0.14.1-Dlm5EB3n5xmG4Iku2w73OX base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KbMNyTzdb61IcxgLdyooQ8 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.8.0-GDZUqNIccfSDp3TlZmxwqi
    html-conduit-1.3.2.1-DVRUbvuH1TnBhjvbEUoqKl
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-3.1.2.1-FFPh7xoS2oFG4R5fZE4ulG
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    wai-extra-3.1.6-8uHwtNPMX6BAtlOScrsSWa
    xml-conduit-1.9.1.1-FPC9QBzXcJV1GuVkz0PfZt
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.20-Kb2C0FcT8TuJZs0PZhYKl5

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

